/*
Theme Name:     JTB (2012 child)
Template:       twentytwelve
Version:        20130416
*/

@import url("../twentytwelve/style.css");

.archive-meta p {
	padding-bottom: 12px;
	line-height: 1.3;
	}


.librarymap ul{
	list-style: square inside;
	}
	
.librarymap ol{
	list-style: inside;
	}
	
	
.librarymap p{
	padding-left: 18px;
	font-style: italic;
	padding-bottom: 3px;
	}	
	
.librarymaptitle {
	font-size: larger;
	font-weight: bold;
	}

.librarymapspacing {
	margin-top: 12px;
	padding-top: 12px;
	}


.site-content article {
	border-bottom: 4px double #ededed;
	margin-bottom: 72px;
	margin-bottom: 5.142857143rem;
	padding-bottom: 24px;
	padding-bottom: 1.714285714rem;
	word-wrap: break-word;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}	

	
.entry-content img, img.wp-post-image {
border-bottom-left-radius:0px;
  border-bottom-right-radius:0px;
  border-top-left-radius:0px;
  border-top-right-radius:0px;
  box-shadow:rgba(0, 0, 0, 0) 0 0px 0px;
}